package eu.dnetlib.openaire.community;

import org.springframework.http.HttpStatus;
import org.springframework.web.bind.annotation.ResponseBody;
import org.springframework.web.bind.annotation.ResponseStatus;

@ResponseBody
@ResponseStatus(value = HttpStatus.NOT_FOUND)
public class CommunityNotFoundException extends Exception {

	/**
	 *
	 */
	private static final long serialVersionUID = -5605421323034135778L;

	public CommunityNotFoundException(final String msg) {
		super(msg);
	}

	public CommunityNotFoundException(final Exception e) {
		super(e);
	}

}
